@import '../variables.scss';

.price {
  &__wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
  }

  &__label {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    font-weight: bold;
    margin-right: 0.62rem;

    &--current {
      color: $bia-gray;
      font-size: 2em;
    }

    &--old {
      color: $bia-gray-light;
      font-size: $text-xl;
      text-decoration: line-through;
      align-self: flex-start;
    }

    &--highlight {
      color: $bia-gray-light;
    }
  }

  &__label-periodicity {
    font-size: $text-lg;
    font-weight: normal;
    color: $bia-black;
  }
}
